
DataONE R Client - Feature #4127

add support for MN.generateIdentifier()

2013-10-28 21:41 - Matthew Jones

Status: Closed Start date: 2013-10-28

Priority: Normal Due date: 2014-09-10

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.1.0   

Milestone: None Story Points:  

Description

The R dataone package does not yet expose the "MNStorage.generateIdentifier()":

http://mule1.dataone.org/ArchitectureDocs-current/apis/MN_APIs.html#MNStorage.generateIdentifier service.  Please add it.

History

#1 - 2013-10-28 21:41 - Matthew Jones

- Tracker changed from Task to Feature

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2013-10-28

#2 - 2013-10-28 21:46 - Matthew Jones

- Description updated

#3 - 2013-11-19 08:57 - Matthew Jones

- Due date changed from 2013-10-28 to 2013-11-19

#4 - 2014-09-10 20:10 - Matthew Jones

- Due date changed from 2013-11-19 to 2014-09-10

- % Done changed from 0 to 100

- Status changed from New to Closed

Completed in new MNode.R class.  Will be released with version 2.
